/*
Theme Name: Simplicity Lite Child
Theme URI: https://www.giraud.floceal.org/theme/simplicity-lite-child/
Template: simplicity-lite
Author: Bernard Giraud
Author URI: https://d5creation.com/
Description: Simplicity est compatible CSS3 et HTML5. 
Il est Propulse par WordPress derniere Version. 
Le Theme est pret pour les petites entreprises. 
Simplicity est un Theme Responsive, Super Elegant et Professionnel qui s'adaptera automatiquement avec les petits ecrans. 
Visitez Simplicity Demo Ici: 
http://demo.d5creation.com/wp/themes/simplicity
Tags: one-column,two-columns,right-sidebar,custom-background,blog,portfolio,education,custom-colors,custom-header,custom-menu,featured-images,full-width-template,rtl-language-support,sticky-post,translation-ready,theme-options
Version: 3.9.1737905940
Updated: 2025-01-26 16:39:00

*/
h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6{font-family:'News Cycle', cursive, sans-serif;font-weight:bold;}
h1{font-size:30px;}
h2{font-size:24px;font-weight:bold;}
h3{font-size:20px;}
h4{font-size:17px;}
h5{font-size:14px;}
h6{font-size:12px;}
p{margin-bottom:15px;}
#footer-sidebar .widget a:hover{color:#ff0000;text-decoration:none;}

 /* fiches individuelles */
#individu {font-family: Helvetica, Arial; font-weight:bold; line-height:1.2em; }
 .titre {color:#5e5956; font-weight:bold; }
 .valeur {color:#0099ff;}